XDHAMMA(1)

NAME

xdhamma - graphical displayed verse from the Dhammapada.

SYNOPSIS

xdhamma [OPTIONS] [num]

DESCRIPTION

The Dhammapada is an anthology of 423 verses from the Kuddaka Nikaya part of the Theravada Pali Canon. It contains Buddhist ethical and spiritual precepts. One of the translations is by John Richards; the other is an older translation by F. Max Muller.

xdhamma prints a graphical notification using notify-send

OPTIONS

-r | --richards (Default)
    Use the Richards translation.

-m | --muller
    Use the Muller translation.

-p | --polish
    Use the Polish translation (default for Polish locale).

-g | --grunge
    Use the grunge Buddha icon with notify-send.

-e | --enso
    Use the enso icon with notify-send.

-l | --lotus
    Use the lotus icon with notify-send.

-k | --kdialog
    Display Dhammapada verse with kdialog.

-z | --zenity
    Display Dhammapada verse with zenity.

[num]
    Print the given number verse.

EXAMPLES

To display a verse each time you log in on a graphical (X Window) session, run xdhamma in your DE session start-up or ~/.xsession.

FILES

/usr/share/display-dhammapada/dhammapada-english-transl.txt

/usr/share/display-dhammapada/dhammapada-alternate.txt

/usr/share/display-dhammapada/dhammapada-polish-transl.txt

SEE ALSO
notify-send

BUGS

Please report bugs on Launchpad : https://bugs.launchpad.net/display-dhammapada

AUTHORS

Author: bodhi.zazen <bodhizazen at fedoraproject dot org>

Program: Copyright GPL v3

Home Page: http://bodhizazen.net/display-dhammapada/

Richards' English translation of the Dhammapada: Copyright (C) 1993 John Richards, Pembrokeshire (UK), permission granted for use here. See http://eawc.evansville.edu/anthology/dhammapada.htm

Muller's translation of the Dhammapada: Public Domain, used here courtesy of Project Gutenberg.

Polish translation (by Zbigniew Becker): Public Domain, as explained at http://creativecommons.org/licenses/publicdomain
See also http://mahajana.net/dhammapada/